<?php

if ( ! function_exists( 'webon_child_theme_enqueue_scripts' ) ) {
	/**
	 * Function that enqueue theme's child style
	 */
	function webon_child_theme_enqueue_scripts() {
		$main_style = 'webon-main';
		
		wp_enqueue_style( 'webon-child-style', get_stylesheet_directory_uri() . '/style.css', array( $main_style ) );
	}
	
	add_action( 'wp_enqueue_scripts', 'webon_child_theme_enqueue_scripts' );
}