<div id="qodef-404-page">
	<div class="qodef-404-info-wrapper">
		<span class="qodef-404-tagline"><?php echo esc_html( $tagline ); ?></span>
		
		<h1 class="qodef-404-title"><?php echo esc_html( $title ); ?></h1>
		
		<p class="qodef-404-text"><?php echo esc_html( $text ); ?></p>
		
		<div class="qodef-404-button">
			<?php
			$button_params = array(
				'link' => esc_url( home_url( '/' ) ),
				'text' => esc_html( $button_text ),
			);
			
			webon_render_button_element( $button_params ); ?>
		</div>
	</div>
	
	<?php if ( ! empty( $image ) ):
		echo wp_get_attachment_image( $image, 'full', false, array( 'class' => 'qodef-404-image' ) );
	endif; ?>
</div>